Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 17:45:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Shiraz                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi shiraz, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4708332287 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0101230003253     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Customer:  Or send your customer service contact number Agent:  Hi Shiraz , Thank you for contacting us. I'm Samer. I will be happy to help you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Please confirm this mobile number 31192224 is correct? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Hello Customer:  Hello Agent:  Please confirm this mobile number 31192224 is correct? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:21 PM, 01st Jan                   Mohammed                   Hi Shiraz, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:22 PM, 01st Jan                     Shiraz                    Hi           09:22 PM, 01st Jan                     Shiraz                    I want to know about my delivery status           09:23 PM, 01st Jan                     Shiraz                    When i can receive?           09:23 PM, 01st Jan                   Mohammed                   Could you please confirm if this is your correct mobile number +97431192224?           09:24 PM, 01st Jan                     Shiraz                    Yes           09:25 PM, 01st Jan                   Mohammed                   Could you please share your full address so that I can assist you further?           09:25 PM, 01st Jan                     Shiraz                    Ok           09:25 PM, 01st Jan                     Shiraz                    Zone 46           09:25 PM, 01st Jan                     Shiraz                    Street 911           09:25 PM, 01st Jan                     Shiraz                    Thumama           09:25 PM, 01st Jan                     Shiraz                    Villa 34           09:25 PM, 01st Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:28 PM, 01st Jan                     Shiraz                    Are you sure?           09:28 PM, 01st Jan                     Shiraz                    Today morning delivery guy contact me ask my location after that no response           09:29 PM, 01st Jan                     Shiraz                             09:30 PM, 01st Jan                     Shiraz                    So please comfirm my delivery am going for vacation after two days           09:31 PM, 01st Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:33 PM, 01st Jan                   Mohammed                   Could you please confirm if this is your correct mobile number +97431192224?           09:34 PM, 01st Jan                     Shiraz                    Yes           09:34 PM, 01st Jan                     Shiraz                    Please try to improve your service.  Time wasted           09:36 PM, 01st Jan                   Mohammed                   Could you please share your full address so that I can assist you further?           09:38 PM, 01st Jan                     Shiraz                    Are you robot?           09:39 PM, 01st Jan                     Shiraz                    How many i want r           09:39 PM, 01st Jan                     Shiraz                    To send my adrees           09:39 PM, 01st Jan                     Shiraz                    Adress           09:39 PM, 01st Jan                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:41 PM, 01st Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:41 PM, 01st Jan                   Mohammed                   Do you have any other inquiries that we can help with?           09:42 PM, 01st Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 PM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5533810